<template>
	<div id="register-banner">
		<div class="banner-img">
			<img src="@/assets/images/registerBanner.png" alt="register">
			<div class="question">
				<h1 class="head">Are You New Here ?<br>
					Don’t Wait, Register Now. </h1>
			</div>
			<blue-button :button-content="buttonContent" class="btn"/>
		</div>
	</div>
</template>

<script>
import BlueButton from "@/components/UI/blue-button";
export default {
	name: "register-banner",
	components: {
		BlueButton
	},
	data() {
		return {
			buttonContent: "Register Now",
		}
	},

}
</script>

<style scoped>
	#register-banner {
		display: flex;
		justify-content: center;
		padding-bottom: 120px;
		color: #fff;
		@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@700;800&display=swap');
		font-family: 'Mulish', sans-serif;

	}

	.head {
		font-size: 64px;
		line-height: 64px;
		font-weight: 700;
		background-color: transparent;
		/*z-index: 1;*/
	}

	.banner-img {
		position: relative;
		/*z-index: 2;*/
	}

	.question {
		position: absolute;
		top: 25%;
		left: 5%;
		background-color: transparent;
	}

	.btn {
		position: absolute;
		right: 152px;
		top: 110px;
	}
</style>